.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #2D5F95;
	width: 200px
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000
}
.message {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #F4F4F4; width: 280px}
.character {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 50px;
	background-color: #FCF3EF;
	font-weight: bold
}
.recipients {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	text-indent: 0pt;
	max-width: 300px;
}

.password {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #28527B}

.thepassword {
font-size : 8pt;
border : 1px solid #2D5F95;
width : 200px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #2D5F95
}
.pstrength-minchar {
font-size : 8pt;
}

.sms {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; width: 100px}
.name {  width: 50px}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	vertical-align: top;
}
.direct {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #336799; letter-spacing: 0.5px; text-decoration: none}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: bold
}
.numbers {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none}
.numbersBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF6600; text-decoration: none; font-weight: bold}
.host {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 250px}
.mask {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 180px}
.user {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 150px}
.subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width: 525px
}
.topic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 150px}
.port {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 100px}
.smsc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 140px}
.description {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 300px}
.number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: inherit;
	font-size: 10pt
}
.limit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 100px}
.date {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; width: 90px}

	.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			background-color:#6677DD;
			text-align:center;
			vertical-align: middle;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}
	.TESTcpDayColumnHeader,
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation,
	.TESTcpCurrentMonthDate,
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDate,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDate,
	.TESTcpCurrentDateDisabled,
	.TESTcpTodayText,
	.TESTcpTodayTextDisabled,
	.TESTcpText
			{
			font-family:arial;
			font-size:8pt;
			}
	TD.TESTcpDayColumnHeader
			{
			text-align:right;
			border:solid thin #6677DD;
			border-width:0 0 1 0;
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1;
			border:solid thin #000000;
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1;
			border:solid thin #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			border:solid thin #6677DD;
			border-width:1 0 0 0;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder
			{
			border:solid thin #6677DD;
			}

.datePickBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000 }
